//------------------------------------------------------------------------------
// <auto-generated>
//    This code was generated from a template.
//
//    Manual changes to this file may cause unexpected behavior in your application.
//    Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace SSCMvc.Models
{
    using System;
    using System.Collections.Generic;

    public partial class Tb_Ledger
    {
        public int Id { get; set; }
        public Nullable<int> VoucherNo { get; set; }
        public Nullable<System.DateTime> Vouchdate { get; set; }
        public Nullable<double> DebitAmt { get; set; }
        public Nullable<double> CreditAmt { get; set; }
        public Nullable<double> BalanceAmt { get; set; }
        public string VoucherType { get; set; }
        public string Narration { get; set; }
        public Nullable<int> AdmissionId { get; set; }
        public Nullable<double> balance { get; set; }
        public string state { get; set; }
    }
}
